
const tipo = _req.getString('tipo')
const marca = _req.getString('marca')
const publica = _req.getBoolean('publica')

const dados = _val.map()
    .set('tipo', tipo)
    .set('marca', marca)
    .set('publica', publica)

_log.info(
    'Dados Recebidos do Formulário:',
    dados
)

_db.insert(
    'tipo_marca',
    _val.map()
        .set('tipo', tipo)
        .set('marca', marca)
        .set('pode_publicar', publica)
)

_template.output('salvar-resposta', dados)
